<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-DOM-打开</title>
	<script type="text/javascript">
		/*设置cookie*/ 
		function setCookie(name,value,iDate){
			var oDate=new Date();
			oDate.setDate(oDate.getDate()+iDate);
			document.cookie=name+'='+value+'; expires='+oDate;
		};
		/*获取cookie*/ 
		function getCookie(name){
			var arr=document.cookie.split('; ');
			for(var i=0;i<arr.length;i++){
				var arr1=arr[i].split('=');
				alert(arr1[1]);
				if(arr1[0]==name){
					return arr1[1];
				}
			}
			return '';
		};
		/*删除cookie*/ 
		function removeCookie(){
			setCookie(name,1,-1);
		};
		window.onload=function(){
			var oForm=document.getElementById('form1');
			var oUser=document.getElementsByName('user')[0];

			oForm.onsubmit=function(){
				setCookie('user',oUser.value,14);
			};
			oUser.value=getCookie('user');
		};
		
	</script>
</head>
<body>
	<form action="https://www.baidu.com" id="form1">
		用户名:<input type="text" name="user" value=""/>
		密码:<input type="password" name="pass" value=""/>
			<input type="submit" name="" value="提交"/>
	</form>
</body>
</html>